---
search:
  tags:
    - Challenges
    - DELETE
seo:
  description: >-
    Remove one of a challenge's… Reference for the DELETE
    /api/admin/challenges/{id}/prerequisites/{prerequisiteId} endpoint in the
    Athena Jeopardy Admin API.
sidebar:
  label: Remove one of a challenge's prerequisites
  badge: DELETE
title: Remove one of a challenge's prerequisites
type: openapi-operation
---
`DELETE /api/admin/challenges/{id}/prerequisites/{prerequisiteId}`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true
}
```
